# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

### [0.4.2-next.0](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.4.1...v0.4.2-next.0) (2021-12-01)



### [0.4.1](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.4.1-next.2...v0.4.1) (2021-11-17)



### [0.4.1-next.2](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.4.1-next.1...v0.4.1-next.2) (2021-11-16)


### Bug Fixes

* transcript space bug ([797fcef](https://github.com/MrShepardd/vue-transcript-editor/commit/797fcef))



### [0.4.1-next.1](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.4.1-next.0...v0.4.1-next.1) (2021-11-16)


### Bug Fixes

* firefox transcript display ([2dbf945](https://github.com/MrShepardd/vue-transcript-editor/commit/2dbf945))



### [0.4.1-next.0](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.4.0...v0.4.1-next.0) (2021-11-15)


### Bug Fixes

* bugs with double binding of component and data ([8b74afc](https://github.com/MrShepardd/vue-transcript-editor/commit/8b74afc))



## [0.4.0](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.3.4...v0.4.0) (2021-11-13)


### Features

* content editable switcher ([6a93571](https://github.com/MrShepardd/vue-transcript-editor/commit/6a93571))
* emotion exist switcher ([9dffcd7](https://github.com/MrShepardd/vue-transcript-editor/commit/9dffcd7))



### [0.3.4](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.3.3...v0.3.4) (2021-11-06)


### Bug Fixes

* bug when copying text ([f33c26a](https://github.com/MrShepardd/vue-transcript-editor/commit/f33c26a))



### [0.3.3](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.3.2...v0.3.3) (2021-11-02)



### [0.3.2](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.3.1...v0.3.2) (2021-10-24)


### Bug Fixes

* remove tooltip ([ba2ebde](https://github.com/MrShepardd/vue-transcript-editor/commit/ba2ebde))



### [0.3.1](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.3.0...v0.3.1) (2021-10-24)


### Bug Fixes

* bug with custom tooltip ([30f130a](https://github.com/MrShepardd/vue-transcript-editor/commit/30f130a))



## [0.3.0](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.2.3...v0.3.0) (2021-10-24)


### Bug Fixes

* bug with speech timestamp hours display ([f8530a5](https://github.com/MrShepardd/vue-transcript-editor/commit/f8530a5))


### Features

* tooltip for speech words ([54b9553](https://github.com/MrShepardd/vue-transcript-editor/commit/54b9553))



### [0.2.3](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.2.2...v0.2.3) (2021-10-21)


### Bug Fixes

* background for active speech word ([39433e6](https://github.com/MrShepardd/vue-transcript-editor/commit/39433e6))
* hot fix for press delete key ([cbc91c9](https://github.com/MrShepardd/vue-transcript-editor/commit/cbc91c9))



### [0.2.2](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.2.1...v0.2.2) (2021-10-20)



### [0.2.1](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.2.0...v0.2.1) (2021-10-18)


### Bug Fixes

* display speaker name ([fb3680e](https://github.com/MrShepardd/vue-transcript-editor/commit/fb3680e))



## [0.2.0](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.1.7...v0.2.0) (2021-10-10)


### Features

* margin for transcript affix header ([e84906f](https://github.com/MrShepardd/vue-transcript-editor/commit/e84906f))



### [0.1.7](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.1.6...v0.1.7) (2021-10-10)


### Refactoring

* define prop types for each component ([c04b7e2](https://github.com/MrShepardd/vue-transcript-editor/commit/c04b7e2))
* refactoring components ([1beca04](https://github.com/MrShepardd/vue-transcript-editor/commit/1beca04))



### [0.1.6](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.0.5...v0.1.6) (2021-10-08)



### [0.0.5](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.0.4...v0.0.5) (2021-10-08)



### [0.0.4](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.0.3...v0.0.4) (2021-10-08)



### [0.0.3](https://github.com/MrShepardd/vue-transcript-editor/compare/v0.0.2...v0.0.3) (2021-10-07)



### 0.0.2 (2021-10-07)
